- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
Program Data Functions
Embryo

Sets the data associated to the given program. More...

## Functions
EAPI void * | embryo_program_data_get (Embryo_Program *ep)
| Retrieves the data associated to the given program. More...

## Detailed Description

Sets the data associated to the given program.

Parameters

  ep | The given program.
  data | New bytecode data.

Functions that set and retrieve data associated with the given program.

## Function Documentation

EAPI void* embryo_program_data_get | ( | Embryo_Program * | ep | ) |

Retrieves the data associated to the given program.

Parameters

  ep | The given program.